
*{margin: 0; padding: 0; font-family: gothic;}
body{overflow-x: hidden;}
#top_link{padding: 10px 15px; overflow: hidden;}
.sclmdialnks>.lnks{list-style: none;}
.sclmdialnks>.lnks>.lnk{
  text-align: center; font-size: 16px;
  text-decoration: none; margin: 0 5px;
  background-color: #A0A0A0; color: #FFF;
  float: left; width: 30px; height: 30px; border-radius: 50%; overflow: hidden;
}
.sclmdialnks>.lnks>.lnk>.fa{position: relative; top: 5px;}

#bnrs{position: relative; width: 100%; min-height: 400px; overflow: hidden; text-align: center;}
#bnrs>.bnrlnk{position: absolute; z-index: 9; left: 0; right: 0; top: 45%; bottom: 0; display: inline-block;}
#bnrs>.bnrlnk .shpnw{
  font: 16px gothic; text-transform: uppercase; color: #FFF; border: 1px solid #FFF; padding: 10px 20px; text-decoration: none;}
#bnrs>.bnrlnk .shpnw:hover{background-color: #FFF; color: #333;}
/*#bnrs .slick-dotted.slick-slider{margin: 0;}*/
/*.slick{overflow: hidden;}
.slick .slickcntnr{position: relative;}
.slick .slickcntnr>.bnr{width: 100%; height: 100vH;}
.slick .slick-dots{bottom: 100px; z-index: 9;}
.slick .slick-dots li button:before{font-size: 15px; color: #FFF; opacity: 1;}
.slick .slick-dots li.slick-active button:before{font-size: 15px; color: #000; opacity: 1;}*/
.effct{display: inline-block; position: relative; width: 600px; margin: 0 auto;}
.effct img{width: 100%;}
#whswrng .carousel-control{background: none; color: #000;}

#navigation #menu-annieandlori>li.active>a{background-color: #BBB; color: #000 !important;}
#navigation #menu-annieandlori>li>a, #navigation #menu-annieandlori>li.active>a:visited{color: #000;}

#navigation{background-color: #000; width: 100%; text-align: center;}
#navigation #menu-annieandlori{float: none;}
#navigation #menu-annieandlori>li{list-style: none; display: inline-block; float: none;}
#navigation #menu-annieandlori>li>a {
    margin: 0 -2px;
    text-decoration: none;
    color: #FFF;
    font: 16px gothic;
    padding: 26px 30px;
    display: inline-block;
    text-transform: uppercase;
}
#navigation #menu-annieandlori>li>a:hover{background-color: #FFF; color: #000;}
#navigation #menu-annieandlori>li>a,
#navigation #menu-annieandlori>li>a:visited{transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out;}
#ltst_sandals{background-color: #FFF; }
#ltst_sandals .shoe_ttl {font: 16px gothic; color: #000; text-transform: uppercase; width: 100%; margin: 0;}
#ltst_sandals .price{font: 14px gothic; color: #000; text-transform: uppercase; width: 100%;}
#ltst_sandals .shoe_ttl:hover  {text-decoration: none;}
#ltst_sandals .price:hover {text-decoration: none;}
#ltst_sandals .wp-post-image{width: 100%; height: auto;}


#sandals .products>.product{margin: 0; list-style: none; float: left; width: 25%; padding: 15px;}
#sandals .products>.product>.woocommerce-LoopProduct-link{text-decoration: none; width: 100%; display: inline-block;}
#sandals .products>.product>.woocommerce-LoopProduct-link img{margin: 0; width: 100%; height: auto;}

#sandals .products>.product>.woocommerce-LoopProduct-link .price{font: 14px gothic; color: #333;}
#sandals .products>.product>.button{
  border-radius: 0; font: 12px gothic; text-transform: uppercase; letter-spacing: 1px;
  clear: both; border: 1px solid #000; padding: 10px 15px; margin: 10px 0; text-decoration: none; display: inline-block;
}

#sandals .products>.product>.woocommerce-LoopProduct-link .price .woocommerce-Price-currencySymbol{margin-right: 4px;}
#sandals .products>.product>.button:hover{background-color: #E9E9E9; color: #000;}
#sandals .effect-layla,
#sandals .bximg,
#sandals .effect-layla a{float: left; width: auto;}
.prss .prsimg{margin: 10px 10px;}
.prsimg{position: relative;}
.prsimg .img{width: 100%; height: auto; margin: 0 auto;}
.prsimg .hvrimg{position: absolute; top: 0; bottom: 0; left: 0; right: 0;}
.prsimg .orgimg{opacity: 1; transition: all 1s; -webkit-transition: all 1s; -moz-transition: all 1s;}
.prsimg .hvrimg{opacity: 0; transition: all 1s; -webkit-transition: all 1s; -moz-transition: all 1s;}
.prsimg:hover .orgimg{opacity: 0; transition: all 1s; -webkit-transition: all 1s; -moz-transition: all 1s;}
.prsimg:hover .hvrimg{opacity: 1; transition: all 1s; -webkit-transition: all 1s; -moz-transition: all 1s;}

#whos_wearing .inrbx .bximg img{width: 100%; height: auto; cursor: pointer;}

#latest_nws .ttl{font-family: gothic;}
#latest_nws .bximg img{width: 100%; height: auto;}
#latest_nws .logo{max-width: 200px; min-width: 100px; margin: 0 auto; min-height: 80px;}
#latest_nws .cover {
    /* max-width: 350px; */
    margin: 0 auto;
    max-height: 370px;
    overflow: hidden;
}
#latest_nws .date{font: 16px gothic; color: #d49d61; text-transform: uppercase;}
#latest_nws .title{font: 22px gothic; margin-bottom: 15px; text-transform: uppercase;}

.inrbx{width: 70%; margin: 0 auto;}
.inrbx .bximg{width: 100%; padding: 15px;}

#sandals.inrbx{width: 75%;}
#sandals .bximg {
    padding: 0;
    margin: 10px 15px 40px;
}
.bx{padding: 80px;}
.bgwht{background-color: #FFF;}
.bggry{background-color: #e9e9e9;}
.whtttl{color: #000; text-transform: uppercase; font: 50px agencyr; letter-spacing: 8px; margin: 0 0 50px;}
.esu-form-div{width: 100%;}
.widget-title{font-size: 25px; margin: -10px 0 0;}
#ltst_sandals .woocommerce .wc-backward{font-weight: bold; background-color: #e9e9e9; color: #000; border: 1px solid #000;}
#ltst_sandals .woocommerce .wc-backward:hover{background-color: #000; border: 1px solid #000; color: #FFF;}
#ltst_sandals .wc-backward, .vwmr {
    background-color: #000;
    border: 1px solid #000;
    color: #FFF;
    padding: 12px 22px;
    margin: 30px 0 0;
    display: inline-block;
    text-decoration: none;
    font: 14px gothic;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.vwmr:hover{color: #000; background-color: #E9E9E9; text-decoration: none; font-weight: bold;}
.vwmr, .wc-backward, #sandals .products>.product>.button,
#sandals .products>.product>.button:visited,
.vwmr:visited, .wc-backward:visited{transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out;}

#wht_ppl_syng{width: 950px; margin: 0 auto; position: relative;}
#wht_ppl_syng .carousel-indicators{bottom: -50px;}
#wht_ppl_syng .carousel-indicators li{margin: 0 4px; width: 12px; height: 12px; border: 2px solid #000;}
#wht_ppl_syng .carousel-indicators li.active{background-color: #000;}
#wht_ppl_syng .carousel-inner>.item .imgcntnr{width: 180px; float: left;}
#wht_ppl_syng .carousel-inner>.item .imgcntnr img{width: 100%; height: auto;}
#wht_ppl_syng .carousel-inner>.item .cmmnt{margin-left: 180px; padding: 0 30px; font: 16px gothic; line-height: 25px; text-align: left;}
#wht_ppl_syng .carousel-inner>.item .cmmnt>.ttl{font-family: gothib; margin: 10px 0 0;}

#wht_ppl_syng .fnt{font: 120px lucon; position: absolute;}
#wht_ppl_syng .fnt.fntlft{left: -220px; top: -20px;}
#wht_ppl_syng .fnt.fntrght{right: -220px; top: -20px;}
#wht_ppl_syng .fnt>.quote{width: 150px;}
#wht_ppl_syng .fnt.fntrght>.quote{
  -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.footer{background-color: #dadada; padding: 50px; overflow: hidden; color: #666;}
.footer .jpbx{float: left; width: 100%; clear: both;}
.footer .jpbx .frm{clear: both; width: 100%; margin: 0; display: inline-block;}
.footer .ftrttl{text-transform: uppercase; font: 20px gothic; margin-bottom: 0;}
.footer .menu ul{margin-top: 15px;}
.footer .menu ul>li{float: left; width: 100%; clear: both; list-style: none;}
.footer .menu ul>li>a{padding: 5px 0; color: #666; display: inline-block;}
.footer .menu ul>li>a:hover{background-color: transparent; color: #0077c0; text-decoration: none;}

.footer .frm input, .footer .frm button{width: 100%; padding: 8px 15px; margin: 10px 0;}
.footer .frm button{background-color: #585858; border: 0; outline: none; text-transform: uppercase; color: #FFF; text-align: center; font-size: 16px;}
.footer .icon-set-lsi_widget-2{text-align: center !important;}
.footer #lsi_widget-2 .widget-title{font-size: 14px; text-align: center; margin-top: 0;}

.cpyrght{background-color: #000; color: #FFF; padding: 15px 10px 20px; font: 12px gothic; margin: 0; color: #CCC; float: left; width: 100%; clear: both; text-align: center;}
.cpyrght a{color: #0089ff; text-decoration: none;}


.esu-submit{
   background-color: #585858;
    border: 0;
    outline: none;
    text-transform: uppercase;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    content: "";
   
}

.esu-text{
    width: 100%;
    padding: 8px 15px;
    margin: 10px 0;
}
/*#slicky{min-height: 150px; width: 70%; margin: 0 auto;}
#slicky .jpslick{display: none;}
#slicky .jpslick .bximg{outline: none; margin: 10px 14px;}
#slicky .jpslick .bximg .logo{width: 90%; margin: 0 auto;}*/
/*Centering Elements*/
.center{width: 100%; text-align: center;}

/* No Padding Bootstrap Grid */
.no-gutter > [class*='col-']{padding-right: 0; padding-left: 0;}

@media screen and (max-width: 1600px) {
  #sandals.inrbx{width: 85%;}
  #whswrng .inrbx{width: 90%;}
  #whswrng .carousel-control.left{left: -80px;}
  #whswrng .carousel-control.right{right: -80px;}
}

@media screen and (max-width: 1400px) {
  #wht_ppl_syng{width: 70%;}
  #wht_ppl_syng .carousel-inner>.item .imgcntnr{width: 110px;}
  #wht_ppl_syng .carousel-inner>.item .cmmnt{margin-left: 110px; font: 14px gothic; padding: 0 20px; line-height: 25px; margin-top: -5px;}
  #wht_ppl_syng .fnt>.quote{width: 100px;}
  #wht_ppl_syng .fnt.fntlft{left: -150px; top: -50px;}
  #wht_ppl_syng .fnt.fntrght{right: -150px; top: -50px;}

/*  #slicky{width: 100%;}
  #sandals.inrbx{width: 100%;}
  #bnrs>.bnrlnk{top: 30%;}*/
  /*.slick .slick-dots{bottom: 200px;}
  .slick .slickcntnr>.bnr{width: 130%; left: -150px;}*/
  
}

@media screen and (max-width: 1200px) {
  /*#bnrs{height: 450px;}
  #bnrs>.bnr{bottom: -100px;}
  #bnrs>.bnrlnk{top: 30%;}*/

  #bnrs{height: auto;}

  /*.slick .slick-dots{top: 500px; bottom: inherit;}*/

  #navigation{padding: 0; overflow: hidden;}
  #navigation #menu-annieandlori>li>a{padding: 20px 25px; font: 18px gothic;}

  #sandals .products>.product>.woocommerce-LoopProduct-link h3{font: 16px gothic;}

  .inrbx{width: 100%;}
  .whtttl{font: 40px agencyr;}

}

@media screen and (max-width: 992px) {
  #sandals .products>.product{width: 50%;}
  #bnrs .logo{width: 90%; margin: 0 auto;}
  #bnrs .bnr {
      width: 100%;
      height: 100vH;
      left: 0; right: 0;
      position: relative;
  }
}



@media screen and (min-width: 400px) and (orientation: portrait){
  #bnrs .bnr {
      width: 100%;
      height: 100vH;
      position: relative;
  }
}

@media screen and (max-width: 767px) {
.effct {
    display: inline-block;
    position: relative;
    width: 80%;
    margin: 0 auto;
}
  #bnrs .bnr {
      width: 100%;
      height: 100vH;
      left: 0; right: 0;
      position: relative;
  }
  #bnrs>.bnrlnk .logo{font: 100px agencyr; width: 90%;}

  #navigation #menu-annieandlori{margin: -1px 0 0;}
  #navigation #menu-annieandlori>li{float: none; display: inline-block;}
  #navigation #menu-annieandlori>li>a{padding: 15px; font: 16px gothic;}

  #navigation .navbar-toggle{margin-bottom: 0;}
  #navigation .navbar-toggle .icon-bar{width: 30px; height: 3px; border-radius: 15px; margin-bottom: 6px; background-color: #FFF;}
  
  #wht_ppl_syng{width: 95%;}
  #wht_ppl_syng .fnt{display: none;}
  #wht_ppl_syng .carousel-inner>.item .imgcntnr img{width: 60%;}
  
  .footer{padding: 50px 20px;}
  .footer .cpyrght{font: 12px gothic;}
  .footer .lnks>.lnk>.lnkhrf{font: 14px gothic;}
  .footer .ftrttl{font: 22px gothic;}
  .footer .menu{margin-bottom: 15px; overflow: hidden;}
  .footer .menu ul>li {
      float: none;
      width: auto;
      clear: none;
      display: inline-block;
  }
  .footer .menu ul>li>a{padding: 5px 15px;}

  #whswrng .carousel-control.left{left: -40px;}
  #whswrng .carousel-control.right{right: -40px;}

  #bnrs{min-height: auto;}
}

@media screen and (max-width: 600px) {
  #navbar{padding: 0;}
  #bnrs .effct{width: 100%;}
  .footer .tp-cl{width: 100%; text-align: center;}
  #whos_wearing .jpwrng{width: 100%;}
  #sandals .products>.product{width: 100%;}

  #wht_ppl_syng .carousel-inner>.item .imgcntnr{width: 100%; text-align: center;}
  #wht_ppl_syng .carousel-inner>.item .imgcntnr>img{width: 200px; display: inline-block;}
  #wht_ppl_syng .carousel-inner>.item .cmmnt{margin: 20px 0; clear: both; float: left;}
}

@media screen and (max-width: 520px) {
  #sandals .col-sz-all{width: 100%;}
}

@media screen and (max-width: 450px) {
  .bx{padding: 80px 25px;}
  #bnrs>.bnr{left: -50px; width: 500px;}

  #sandals .col-sz-all{width: 100%;}
}


/* ZOOM */
.jpzoom{
    display:inline-block; border:0; width: 100%; position: relative;
    -webkit-transition: all .2s ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all .2s ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all .2s ease-in;
    -moz-transform: scale(1);
    transition: all .2s ease-in;
    transform: scale(1);
}
.jpzoom:hover
{
    box-shadow: 0px 0px 150px #000000; z-index: 2;
    -webkit-transition: all .2s ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all .2s ease-in;
    -ms-transform: scale(1.5);   
    -moz-transition: all .2s ease-in;
    -moz-transform: scale(1.5);
    transition: all .2s ease-in;
    transform: scale(1.5);
}


#whos_wearing .effect-layla{max-height: 285px;}
.cptn{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.effect-layla {
  overflow: hidden; position: relative; cursor: pointer;
}
.effect-layla .cptn .cptn_dtls{
  position: relative;
  color: #FFF; font: 14px gothic;
  margin: 15px 25px 0 25px; right: -400px; text-align: left;
  -webkit-transition: right 0.50s;
    transition: right 0.50s;
}
.effect-layla .cptn .cptn_name{
  position: relative; left: -250px; text-align: left; margin: 35px 20px 0 20px;
  font: 22px gothic; color: #FFF;
  -webkit-transition: left 0.35s;
    transition: left 0.35s;
}
.effect-layla .cptn .cptn_name::after {
    position: absolute;
    bottom: 0;
    left: -50px;
    width: 100%;
    height: 3px;
    background: #fff;
    content: '';
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
}
.effect-layla .cptn:hover .cptn_name{
  left: 0;
  -webkit-transition: left 0.35s;
    transition: left 0.35s;
}

.effect-layla .cptn:hover .cptn_dtls{
  right: 0;
  -webkit-transition: right 0.50s;
    transition: right 0.50s;
}
.effect-layla .cptn:hover .cptn_name::after {
  left: 0;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.effect-layla .cptn .cptn_name span{font-family: gothib;}
.effect-layla .cptn::before,
.effect-layla .cptn::after {
  position: absolute;
  content: '';
}

.effect-layla .cptn::before {
  top: 15px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}

.effect-layla .cptn::after {
  top: 15px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  border-right: 1px solid #FFF;
  border-left: 1px solid #FFF;
  -webkit-transform: scale(1,0);
  transform: scale(1,0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.effect-layla img{
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.effect-layla img,
.effect-layla .cptn::before,
.effect-layla .cptn::after{
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

.effect-layla:hover img {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.effect-layla:hover .cptn{background: rgba(90, 90, 90, 0.4);}
.effect-layla:hover .cptn::before,
.effect-layla:hover .cptn::after {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.effect-layla:hover .cptn::after,
.effect-layla:hover img {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

.wpcf7-form .wpcf7-submit, .wpcf7-form .wpcf7-submit:hover {
    box-shadow: inherit;
    background-color: #585858;
    border: 0;
    outline: none;
    text-transform: uppercase;
    color: #FFF;
    text-align: center;
    font-size: 16px;}

#bnrs .single-item{height: 100vh}
#bnrs .slick-dotted.slick-slider {
    margin-bottom: 0;
}

#bnrs .slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    bottom: 40px;
    z-index: 999;
}

#bnrs .single-item .slick-dots li button:before{font-size: 15px; color: #FFF; opacity: 1;}
#bnrs .single-item .slick-dots li.slick-active button:before{font-size: 15px; color: #000; opacity: 1;}
#bnrs .bnnrlg{position: absolute; z-index: 999; top: 0; left: 0;}

#bnrs .bnnrimgcntnt:nth-child(1) {background: url(https://annielori.com/wp-content/uploads/2020/10/Annie-Lori-Cover-Photo.jpg) no-repeat center center;-webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover;background-size: cover; height: 100vh}
#bnrs .bnnrimgcntnt:nth-child(2) {background: url(https://annielori.com/wp-content/uploads/2018/08/IMG_9962_a.jpg) no-repeat center center;-webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover;background-size: cover; height: 100vh}
#bnrs .bnnrimgcntnt:nth-child(3) {background: url(https://annielori.com/wp-content/uploads/2018/08/IMG_9246.jpg) no-repeat center center;-webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover;background-size: cover; height: 100vh}
#bnrs .bnnrimgcntnt:nth-child(4) {background: url(https://annielori.com/wp-content/uploads/2018/08/IMG_9691_a.jpg) no-repeat center center;-webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover;background-size: cover; height: 100vh}
#bnrs .bnnrimgcntnt:nth-child(5) {background: url(https://annielori.com/wp-content/uploads/2017/10/banner_2.jpg) no-repeat center center;-webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover;background-size: cover; height: 100vh}

#mega-menu-wrap-top-bar #mega-menu-top-bar {
    visibility: visible !important;
    text-align: center !important;
    padding: 0px 0px 0px 0px;
}
.woocommerce-product-search{
    float:right;
    margin-right:375px;
}
@media screen and (max-width: 1400px) {
    #navigation{width: 100%; padding: 0 30px;}
}

@media screen and (max-width: 767px) {
  #navigation .logo_container{float: none; margin-bottom: 15px;}
  #navigation #menu-annieandlori{float: none; text-align: center;}
  #navigation #menu-annieandlori>li>a{padding: 12px 16px 15px;}
  #navigation{min-height: 60px;}
 
    
    #navigation .navbar-collapse{}
    #navigation .navbar-toggle{top: -60px;}
  #navigation .navbar-toggle .icon-bar{
        height: 3px;
        border-radius: 15px;
        background-color: #000; width: 30px;}

}


@media screen and (max-width: 600px) {
    #navigation{padding: 0 10px;}
    #navigation .navbar-collapse{padding: 0;}
    
}

#mega-menu-wrap-top-bar .mega-menu-toggle{
    background: #000 !important;
}

#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link{
    font-size:20px !important;
}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item > a.mega-menu-link{
    font-size:20px !important;
}

